{
    "aspect_ratio": 1.0613598673300166,
    "comment_count": 0,
    "created_at": "2020-01-17T08:01:58",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 44,
    "first_seen_at": "2020-01-17T08:01:58",
    "format": "jpg",
    "height": 1206,
    "hidden_from_users": false,
    "id": 2249512,
    "intensities": {
        "ne": 30.35442,
        "nw": 36.675646,
        "se": 41.062777,
        "sw": 35.220901
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579248118514197",
    "orig_sha512_hash": "e10e2b8cbf5f0d32e321c7bd73b8fcc68a24ad7d20e8723b946aabd421008475c07f93ec32b4dbed3b11cd3f4ec17a1d5d9503f1112954add29d3975774f0bc4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249512.jpg",
        "large": "https://derpicdn.net/img/2020/1/17/2249512/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/17/2249512/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/17/2249512/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/17/2249512/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249512/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249512/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249512/thumb_tiny.jpg"
    },
    "score": 67,
    "sha512_hash": "50b977843cbaaf276624018f51536556c528b4786de9380750d360df83905a28b67123d1ee3ea49662fce4e3db0d623eb7cfe3f791c32dc3e0d0d310f2a14715",
    "source_url": "https://www.deviantart.com/saxopi/art/bat-827232437",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        20485,
        23269,
        30584,
        33855,
        35781,
        36457,
        38185,
        40482,
        41523,
        42350,
        42939,
        46439,
        81044,
        157334,
        173665,
        211408
    ],
    "tags": [
        "bat pony",
        "clothes",
        "hybrid",
        "male",
        "necktie",
        "oc",
        "pony",
        "safe",
        "shirt",
        "solo",
        "stallion",
        "unicorn",
        "oc only",
        "bat pony unicorn",
        "artist:saxopi",
        "oc:verlo streams"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-17T13:19:11",
    "uploader": "zero two",
    "uploader_id": 227091,
    "upvotes": 67,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249512__safe_artist-colon-saxopi_oc_oc+only_oc-colon-verlo+streams_bat+pony_bat+pony+unicorn_hybrid_pony_unicorn_clothes_male_necktie_shirt_solo_stallion.jpg",
    "width": 1280,
    "wilson_score": 0.9098946264346784
}
